ServerEvents.recipes(event => {
    event.remove({ id: 'draconicevolution:components/draconium_core' })
    event.remove({ id: 'draconicevolution:machines/awakened_crafting_injector' })
    event.remove({ id: 'draconicevolution:awakened_draconium_block' })
    event.remove({ id: 'draconicevolution:machines/chaotic_crafting_injector' })
    event.remove({ id: 'draconicevolution:components/chaotic_core' })
    event.remove({ id: 'draconicevolution:components/awakened_core' })
    event.remove({ id: 'draconicevolution:machines/wyvern_crafting_injector' })
})